Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

deps: update dependency com.google.http-client:google-http-client-bom to v1.41.0 #562

Merged

Conversation

renovate-bot
Copy link
Contributor

@renovate-bot renovate-bot commented Jan 6, 2022

WhiteSource Renovate

This PR contains the following updates:

Package Change Age Adoption Passing Confidence
com.google.http-client:google-http-client-bom 1.40.1 -> 1.41.0 age adoption passing confidence

Release Notes

googleapis/google-http-java-client

v1.41.0

Compare Source

Features
Bug Fixes
Dependencies
  • update dependency com.coveo:fmt-maven-plugin to v2.12 (#​1487) (8b1b8f2)
  • update dependency com.google.code.gson:gson to v2.8.9 (#​1492) (6615933)
  • update dependency com.google.errorprone:error_prone_annotations to v2.10.0 (#​1498) (a6a73c2)
  • update dependency com.google.protobuf:protobuf-java to v3.19.1 (#​1488) (24e6c51)
  • update dependency com.google.protobuf:protobuf-java to v3.19.2 (#​1539) (772370a)
  • update dependency com.puppycrawl.tools:checkstyle to v9.1 (#​1493) (87b980b)
  • update dependency com.puppycrawl.tools:checkstyle to v9.2 (#​1510) (0922b67)
  • update dependency org.apache.httpcomponents:httpcore to v4.4.15 (#​1523) (6148d97)
  • update project.appengine.version to v1.9.92 (#​1495) (43c3b11)
  • update project.appengine.version to v1.9.93 (#​1516) (2fa47c6)
1.40.1 (2021-10-07)
Bug Fixes
Dependencies
  • update dependency com.fasterxml.jackson.core:jackson-core to v2.12.5 (#​1437) (0ce8467)
  • update dependency com.fasterxml.jackson.core:jackson-core to v2.13.0 (#​1469) (7d9a042)
  • update dependency com.google.protobuf:protobuf-java to v3.18.0 (#​1454) (cc63e41)
  • update dependency com.google.protobuf:protobuf-java to v3.18.1 (#​1470) (c36637a)
  • update dependency com.puppycrawl.tools:checkstyle to v9 (#​1441) (a95cd97)
  • update project.appengine.version to v1.9.91 (#​1287) (09ebf8d)

Configuration

📅 Schedule: At any time (no schedule defined).

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

Rebasing: Whenever PR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this PR and you won't be reminded about this update again.


  • If you want to rebase/retry this PR, click this checkbox.

This PR has been generated by WhiteSource Renovate. View repository job log here.

@renovate-bot renovate-bot requested a review from as a code owner Jan 6, 2022
@trusted-contributions-gcf trusted-contributions-gcf bot added kokoro:force-run owlbot:run labels Jan 6, 2022
@gcf-owl-bot gcf-owl-bot bot removed the owlbot:run label Jan 6, 2022
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run label Jan 6, 2022
@Neenu1995 Neenu1995 merged commit 6da0735 into googleapis:main Jan 6, 2022
27 checks passed
@renovate-bot renovate-bot deleted the renovate/google.http-client.version branch Jan 6, 2022
gcf-merge-on-green bot pushed a commit that referenced this issue Jan 7, 2022
🤖 I have created a release \*beep\* \*boop\*
---
## [2.6.0](https://www.github.com/googleapis/java-shared-dependencies/compare/2.5.1...v2.6.0) (2022-01-07)


### Bug Fixes

* **java:** add -ntp flag to native image testing command ([#1299](https://www.github.com/googleapis/java-shared-dependencies/issues/1299)) ([#546](https://www.github.com/googleapis/java-shared-dependencies/issues/546)) ([d8bb8d9](https://www.github.com/googleapis/java-shared-dependencies/commit/d8bb8d9d8e3b8c582f768cd3164e8580ec334511))
* **java:** run Maven in plain console-friendly mode ([#1301](https://www.github.com/googleapis/java-shared-dependencies/issues/1301)) ([#557](https://www.github.com/googleapis/java-shared-dependencies/issues/557)) ([6b57d08](https://www.github.com/googleapis/java-shared-dependencies/commit/6b57d08816ec6c1dfb637cae022624e896930ad8))


### Dependencies

* gRPC upgrade to 1.43.2 ([#567](https://www.github.com/googleapis/java-shared-dependencies/issues/567)) ([c946655](https://www.github.com/googleapis/java-shared-dependencies/commit/c94665571f26d24fbbb3f89ef5a3db99663bfdba))
* update dependency com.google.api-client:google-api-client-bom to v1.33.0 ([#563](https://www.github.com/googleapis/java-shared-dependencies/issues/563)) ([0aedddb](https://www.github.com/googleapis/java-shared-dependencies/commit/0aedddb9a535753767d56f5910f355c7a1c8509c))
* update dependency com.google.api:api-common to v2.1.2 ([2f154a3](https://www.github.com/googleapis/java-shared-dependencies/commit/2f154a3ff759211438c72859e98b314c7ff8405f))
* update dependency com.google.http-client:google-http-client-bom to v1.41.0 ([#562](https://www.github.com/googleapis/java-shared-dependencies/issues/562)) ([6da0735](https://www.github.com/googleapis/java-shared-dependencies/commit/6da0735d4db9df998d11c549488a024b800bed65))
* update dependency io.grpc:grpc-bom to v1.43.1 ([#553](https://www.github.com/googleapis/java-shared-dependencies/issues/553)) ([b787c8f](https://www.github.com/googleapis/java-shared-dependencies/commit/b787c8f2032b7ffc9797158c3ff214b7813f34b7))
* update dependency org.apache.httpcomponents:httpcore to v4.4.15 ([#550](https://www.github.com/googleapis/java-shared-dependencies/issues/550)) ([e2d3dba](https://www.github.com/googleapis/java-shared-dependencies/commit/e2d3dbad6dd54c117abb5ab1b6137cfee4e5a32b))
* update dependency org.checkerframework:checker-qual to v3.20.0 ([#549](https://www.github.com/googleapis/java-shared-dependencies/issues/549)) ([586df59](https://www.github.com/googleapis/java-shared-dependencies/commit/586df5949d4ddca11d0705d696882c32d8436c31))
* update gax.version to v2.8.0 ([#564](https://www.github.com/googleapis/java-shared-dependencies/issues/564)) ([9ad5d4f](https://www.github.com/googleapis/java-shared-dependencies/commit/9ad5d4f5385753a0c5739ef400f5d346e3342b84))
* update gax.version to v2.8.1 ([2f154a3](https://www.github.com/googleapis/java-shared-dependencies/commit/2f154a3ff759211438c72859e98b314c7ff8405f))
* update google.common-protos.version to v2.7.1 ([#561](https://www.github.com/googleapis/java-shared-dependencies/issues/561)) ([9aa860d](https://www.github.com/googleapis/java-shared-dependencies/commit/9aa860d92f745f1d4382eb16439bf17ac6ca8ae9))
* update google.core.version to v2.3.5 ([#565](https://www.github.com/googleapis/java-shared-dependencies/issues/565)) ([2f154a3](https://www.github.com/googleapis/java-shared-dependencies/commit/2f154a3ff759211438c72859e98b314c7ff8405f))
* update iam.version to v1.2.0 ([#547](https://www.github.com/googleapis/java-shared-dependencies/issues/547)) ([3232c82](https://www.github.com/googleapis/java-shared-dependencies/commit/3232c828b628cb604a200b3e569e56e758e5e11d))
* upgrading protobuf to 3.19.2 ([#560](https://www.github.com/googleapis/java-shared-dependencies/issues/560)) ([7ef3325](https://www.github.com/googleapis/java-shared-dependencies/commit/7ef33250f5473348d3546210b7a534360f476101))
---


This PR was generated with [Release Please](https://github.com/googleapis/release-please). See [documentation](https://github.com/googleapis/release-please#release-please).
suztomo pushed a commit to suztomo/java-shared-dependencies that referenced this issue Mar 17, 2022
suztomo pushed a commit to suztomo/java-shared-dependencies that referenced this issue Mar 17, 2022
🤖 I have created a release \*beep\* \*boop\*
---
## [2.6.0](https://www.github.com/googleapis/java-shared-dependencies/compare/2.5.1...v2.6.0) (2022-01-07)


### Bug Fixes

* **java:** add -ntp flag to native image testing command ([#1299](https://www.github.com/googleapis/java-shared-dependencies/issues/1299)) ([googleapis#546](https://www.github.com/googleapis/java-shared-dependencies/issues/546)) ([d8bb8d9](https://www.github.com/googleapis/java-shared-dependencies/commit/d8bb8d9d8e3b8c582f768cd3164e8580ec334511))
* **java:** run Maven in plain console-friendly mode ([#1301](https://www.github.com/googleapis/java-shared-dependencies/issues/1301)) ([googleapis#557](https://www.github.com/googleapis/java-shared-dependencies/issues/557)) ([6b57d08](https://www.github.com/googleapis/java-shared-dependencies/commit/6b57d08816ec6c1dfb637cae022624e896930ad8))


### Dependencies

* gRPC upgrade to 1.43.2 ([googleapis#567](https://www.github.com/googleapis/java-shared-dependencies/issues/567)) ([c946655](https://www.github.com/googleapis/java-shared-dependencies/commit/c94665571f26d24fbbb3f89ef5a3db99663bfdba))
* update dependency com.google.api-client:google-api-client-bom to v1.33.0 ([googleapis#563](https://www.github.com/googleapis/java-shared-dependencies/issues/563)) ([0aedddb](https://www.github.com/googleapis/java-shared-dependencies/commit/0aedddb9a535753767d56f5910f355c7a1c8509c))
* update dependency com.google.api:api-common to v2.1.2 ([2f154a3](https://www.github.com/googleapis/java-shared-dependencies/commit/2f154a3ff759211438c72859e98b314c7ff8405f))
* update dependency com.google.http-client:google-http-client-bom to v1.41.0 ([googleapis#562](https://www.github.com/googleapis/java-shared-dependencies/issues/562)) ([6da0735](https://www.github.com/googleapis/java-shared-dependencies/commit/6da0735d4db9df998d11c549488a024b800bed65))
* update dependency io.grpc:grpc-bom to v1.43.1 ([googleapis#553](https://www.github.com/googleapis/java-shared-dependencies/issues/553)) ([b787c8f](https://www.github.com/googleapis/java-shared-dependencies/commit/b787c8f2032b7ffc9797158c3ff214b7813f34b7))
* update dependency org.apache.httpcomponents:httpcore to v4.4.15 ([googleapis#550](https://www.github.com/googleapis/java-shared-dependencies/issues/550)) ([e2d3dba](https://www.github.com/googleapis/java-shared-dependencies/commit/e2d3dbad6dd54c117abb5ab1b6137cfee4e5a32b))
* update dependency org.checkerframework:checker-qual to v3.20.0 ([googleapis#549](https://www.github.com/googleapis/java-shared-dependencies/issues/549)) ([586df59](https://www.github.com/googleapis/java-shared-dependencies/commit/586df5949d4ddca11d0705d696882c32d8436c31))
* update gax.version to v2.8.0 ([googleapis#564](https://www.github.com/googleapis/java-shared-dependencies/issues/564)) ([9ad5d4f](https://www.github.com/googleapis/java-shared-dependencies/commit/9ad5d4f5385753a0c5739ef400f5d346e3342b84))
* update gax.version to v2.8.1 ([2f154a3](https://www.github.com/googleapis/java-shared-dependencies/commit/2f154a3ff759211438c72859e98b314c7ff8405f))
* update google.common-protos.version to v2.7.1 ([googleapis#561](https://www.github.com/googleapis/java-shared-dependencies/issues/561)) ([9aa860d](https://www.github.com/googleapis/java-shared-dependencies/commit/9aa860d92f745f1d4382eb16439bf17ac6ca8ae9))
* update google.core.version to v2.3.5 ([googleapis#565](https://www.github.com/googleapis/java-shared-dependencies/issues/565)) ([2f154a3](https://www.github.com/googleapis/java-shared-dependencies/commit/2f154a3ff759211438c72859e98b314c7ff8405f))
* update iam.version to v1.2.0 ([googleapis#547](https://www.github.com/googleapis/java-shared-dependencies/issues/547)) ([3232c82](https://www.github.com/googleapis/java-shared-dependencies/commit/3232c828b628cb604a200b3e569e56e758e5e11d))
* upgrading protobuf to 3.19.2 ([googleapis#560](https://www.github.com/googleapis/java-shared-dependencies/issues/560)) ([7ef3325](https://www.github.com/googleapis/java-shared-dependencies/commit/7ef33250f5473348d3546210b7a534360f476101))
---


This PR was generated with [Release Please](https://github.com/googleapis/release-please). See [documentation](https://github.com/googleapis/release-please#release-please).
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

3 participants